/*=========================== Media Queries ============================ */
/************ min width 1400px *************/
@media (min-width: 1400px) {




}

/************ max width 1300px *************/
@media (max-width: 1300px) {
    
    .services_single {
    padding: 30px 30px 27px;
    height: 310px;
}
.services_title {
    font-size: 21px;
    line-height: 21px;
    margin-bottom: 5px;
}
.services_read-more {
    position: absolute;
    bottom: 20px;
}
.contact-bar__call-number {
    font-size: 34px;

}
.contact-bar__call-time {
    font-size: 18px;
  
}
.contact-bar__title {
    font-size: 34px;
    line-height: 48px;
}

.contact-bar__left-content {
    margin-left: 25px;
}
.contact-bar__text {
    font-size: 19px;
}
.contact-bar__inne {
 
    margin-right: -20px;
  
}
.team_home_name {
    font-size: 23px;
}
.team_home_subtitle {
    font-size: 14px;
    line-height: 14px;
}
.team_home_text {
    font-size: 14px;
}
.page-header-inner .breadcrumb {
    padding: 0px;
}

.counter .counter-box {
    padding: 30px 25px;
}

.service-page .section-title__title {
    font-size: 30px;
    line-height: 38px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.service-page .service-inner-left {
    padding: 80px 25px;
}

.service-inner-right .service-card .service-card_title {
    font-size: 16px;
    line-height: 18px;

}
.service-inner-right .service-card .service-card-link {
    font-size: 13px;
}

.blog_home_content-box {
    height: 160px;
}

.header-banner {
    display: grid;
    align-items: center;
}





}
/************ width 1200px *************/
@media (min-width: 1200px) {


}



@media (max-width: 1200px) {

.page-header-inner h3 {
    font-size: 55px;
    line-height: 65px;
}

.section-title__title {
    font-size: 40px;
    line-height: 45px;
    margin-top: 10px;
}

.service-page .service-inner-left ul li {
    font-size: 15px;
}


.service-page .service-inner-left ul {
    padding-left: 10px;
}
.service-inner-right .service-card .service-card_title {
    line-height: 20px;
}


.service-inner-right .service-card {
    min-height: 300px;
}

.service-inner-right .service-card .service_name {
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 2px;
}
.brand-card-body {
   padding: 6px 10px;
    align-items: center;
}
.brand-card-body h2 {
    font-size: 13px;
}
.service_area .service_area_title-box .service_area_title {
    font-size: 19px;
    line-height: 20px;
}
.appointment-form .form-group .form-control, .appointment-form .form-group .form-select {
    padding: 13px;
    padding-left: 18px;
    font-size: 14px;
}
.about-page-top .about-page-top-left .section-title .section-title__title {
    font-size: 30px;
    line-height: 40px;
}
.about-page-top .about-page-top-left .home-about_text-1 {
    font-size: 17px;
    padding-bottom: 10px;
    line-height: 25px;
}
.home-about_points-text {
    margin-left: 10px;
}
.about-page-top .about-page-top-left .home-about_points-text p {
    font-size: 15px;
    margin-bottom: 10px;
}

.home-about_points-list+.home-about_points-list {
    margin-left: 20px;
}

.counter-inner {
    padding: 0px 0px;
    position: relative;
    display: block;
}
.mission-vision .section-title__title {
    font-size: 30px;
    line-height: 39px;
}

.mission-vision .section-title {
    margin-bottom: 15px;
}

.mission-vision .vision-value-content .section-title {
    margin-bottom: 10px;
}

.vision-box p {
    font-size: 14px;
}
.vision-box {
    padding: 30px 15px 20px;
    height: 190px;
}
.team_home_subtitle {
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 10px;
    letter-spacing: .5px;
}


/*.team_home_img>img {*/
/*    height: 230px;*/
/*}*/

.review-box p.message {
    font-size: 16px;
    margin: 15px 0px;
}

.testimonial-user-box .user_name h5 {
    font-size: 22px;
}
.testimonial-user-box .user_name h6 {
    font-size: 16px;
    margin-left: 30px;
}
.review-box {
    height: 310px;
}

.appointment_book .section-title__title {
    font-size: 30px;
    line-height: 34px;
    margin-top: 5px;
}

.appointment_book .section-title {
    margin-bottom: 35px;
}
.header-banner-left h2 {
  
    line-height: 45px;
    font-size: 38px;
}
.header-banner-right img {
    height: auto;
    width: 100%;
}
.experience-left-text {
    padding-top: 30px;
    padding-bottom: 30px;
}
.experience-left-text h2 {
    font-weight: 800;
    font-size: 70px;
    line-height: 75px;
    color: black;
}
.experience-left-text .text-box {
    margin-left: 16px;
}
.experience-left-text .text-box p {
    font-size: 17px;
}
.experience-left-image {
    padding: 75px 0 75px;
}

.experience {
    height: auto;
}
.experience-right-content {
    max-width: 500px;
    padding-left: 40px;
}
.experience-right-text p {
    font-size: 21px;
    margin-left: 30px;
}
.services_title-box {
    margin-top: 25px;
}
.services_title {
    font-size: 18px;
    line-height: 20px;
}

.services_single {
    padding: 30px 20px 27px;
    height: 280px;
}
.services_sub-title {
    font-size: 15px;
}
.home-about {
    background-position: -260px;
}
.home-about .section-title__title {
    font-size: 35px;
    line-height: 40px;
}
.section-title {
    margin-bottom: 25px;
}
.home-about_points-text p {
    font-size: 15px;
}
.contact-bar__inne {
    padding-left: 30px;
}

.contact-bar__inne {
    margin-right: 0px;
}
.contact-bar__left-content {
    margin-left: 10px;
}
.contact-bar__title {
    font-size: 30px;
    line-height: 40px;
}

.contact-bar__text {
    font-size: 17px;
}
.contact-bar__call-number {
    font-size: 30px;
}
.contact-bar__call-time {
    font-size: 16px;
}
.contact-bar__call-icon img {
    width: 80px;
}
.contact-bar__call-content {
    margin-left: 20px;
}
.team_home_name {
    font-size: 21px;
    line-height: 24px;
}


.faq-content {
    margin-bottom: 60px;
}


















}

/************ max width 991px *************/
@media (max-width: 991px) {
.header-banner-left h2 {
    line-height: 40px;
    font-size: 30px;
}
.header-banner-left h6 {
    line-height: 22px;
    font-weight: 300;
    font-size: 17px;
}

.header-banner {
    min-height: 450px;
}
.header-banner-right img {
    height: auto;
    width: 120%;
}
.experience {
    margin-top: -20px;
}

.experience-left-text {
    padding-top: 20px;
    padding-bottom: 20px;
    flex: 0 0 60%;
    max-width: 60%;
}
.experience-left-text h2 {
    font-size: 60px;
    line-height: 60px;
}
.experience-left-text .text-box {
    margin-left: 12px;
}

.experience-left-text h5 {
    font-size: 10px;
}
.experience-left-text .text-box p {
    font-size: 14px;
}
.experience-left-image {
    flex: 0 0 40%;
    max-width: 40%;
    padding: 50px 0 50px;
}

.experience-right-text p {
    font-size: 18px;
    margin-left: 20px;
}


.experience-right-icon img{ 
    width: 80px;
}
.experience-right-content {
    max-width: 450px;
    padding-left: 20px;
}
.services_top {
    margin-bottom: 25px;
}
.section-title__title {
    font-size: 32px;
    line-height: 35px;
    margin-top: 10px;
}

.services_top-right {
    position: relative;
    display: flex;
    align-items: center;
    margin-left: 0;
    margin-top:10px;
}
.services_top-text {
    font-size: 19px;
    width: 90%;
    margin-left: 5px;
}
.services_img {
    position: absolute;
    bottom: 1px;
    right: 0px;
    /* width: 100%; */
    z-index: -1;
    /* text-align: right; */
}
.home-about .section-title__title {
    font-size: 26px;
    line-height: 30px;
    margin-top: 5px;
}
.home-about .home-about_text-1 {
    font-size: 15px;
    font-weight: 400;
    padding-bottom:0px;

}
.home-about .home-about_text-2 {
    color: white;
    font-size: 15px;
}
.home-about_points-box {
    margin-top: 20px;
}
.home-about_points-text {
    margin-left: 8px;
}
.home-about_points-icon svg {
    font-size: 16px;
}
.home-about_points-text p {
    font-size: 13px;
}

.contact-bar__bg {
    left: -25%;
    right: -25%;
}
.contact-bar__inne {
    padding-left: 0px;
}
.contact-bar__left-content {
    margin-left: 0;
}
.contact-bar__title {
    font-size: 25px;
    line-height: 30px;
}
.contact-bar__text {
      font-size: 15px;
    width: 90%;
}
.contact-bar__call-number {
    font-size: 25px;
}
.contact-bar__call-time {
    font-size: 15px;
}
.contact-bar__call-content {
    margin-left: 10px;
}
.testimonials .testimonial-image {
    height: 100%;
    margin-top: -75px;
    width: 100%;
    height: 100%;
    position: relative;
}
.testimonials .testimonial-image img {
    width: 200%!important;
    position: absolute;
    bottom: -25%;
    left: -50%;
}


.services_list {
    position: relative;
    -ms-flex: 0 0 25%;
    flex: 0 0 32%;
    max-width: 32%;
    width: 100%;
    background: white;
}
.blog_home_top-text-1 {
    font-size: 17px;
    color: #F10102;
    margin-left: 0px;
    margin-top: 10px;
}

.navbar-toggler svg {
    color: white;
    font-size: 26px;
}

.btn {
    width: fit-content;
}
.navbar-nav {
    align-items: center;
}
.page-header-inner h3 {
    font-size: 50px;
    line-height: 55px;
}
.footer-widget__title {
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    color: white;
}
.gallery-page .services_top-right {
    position: relative;
    display: flex;
    align-items: center;
    margin-left: 0;
    margin-top: 10px;
    float: right;
    margin-top: -50px;
}

.about-page-top .about-page-top-left .section-title .section-title__title {
    font-size: 25px;
    line-height: 28px;
}
.about-page-top .about-page-top-left .home-about_text-1 {
    font-size: 16px;
    padding-bottom: 10px;
    line-height: 21px;
}
.about-page-top .about-page-top-left .home-about_points-text p {
    font-size: 14px;
    margin-bottom: 5px;
}
.about-page-top .about-page-top-left .home-about_text-2 {
    color: black;
    font-size: 14px;
}
.counter .counter-box {
    padding: 20px 10px;
}
.counter .counter-box .counter-icon {
    width: 90px;
    height: 90px;
}
.counter .counter-box .counter-number {
    font-size: 30px;
    margin-top: 18px;
}
.counter .counter-box .counter-text {
    font-size: 13px;
}
.mission-vision .section-title__title {
    font-size: 24px;
    line-height: 30px;
}
.vision-box {
    padding: 20px 10px 20px;
    height: 170px;
}
.mission-vision .vision-value-content .section-title {
    margin-bottom: 5px;
}
.mission-vision .section-title__tagline {
    color: #F10102;
    font-size: 12px;
}
.vision-box p {
    font-size: 13px;
    line-height: 18px;
}
.mission-content p {
    font-size: 15px;
}
.service-page .service-inner-left {
    padding: 80px 5px;
}
#appointmentBooking .card-service-small h2 {
    font-size: 14px;
    font-weight: bold;
    color: #f10102;
    margin-bottom: 0px;
}
#appointmentBooking .card-service-small p {
       font-size: 11px;
    margin-bottom: 5px;
}

#appointmentBooking .card-service-small .btn-div  input {
    flex: 1 30% 1;
    max-width: 30%;
  
    font-size: 20px;
   
}
#appointmentBooking .card-service-small .btn-div .btns1 {
    text-align: center;
    flex: 30% 1 1;
}
#appointmentBooking .card-service-small .btn-div .btns2 {
    text-align: center;
    flex: 1 1 30%;
}


#appointmentBooking .card-service-small .btn {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: relative;
    /* display: grid; */
    font-size: 14px;
    padding: 6px 6px;
    flex: initial;
    line-height: inherit;
    text-align: center;
    align-items: center;
    margin: 5px;
}
#appointmentBooking .card-service-small {
    padding: 10px;
    height: auto;
    max-height: 150px;
    min-height: 120px;
}
#appointmentBooking .card-service-small .icon {
    flex: 0 0 25%;
    max-width: 25%;
    width: 100%;
    position: relative;
    float: left;
}

#appointmentBooking .card-service-small .service-detail {
    width: 75%;
    float: right;
    flex: 0 0 75%;
    padding-left: 7px;
}
#appointmentBooking  .section-title__title {
    font-size: 18px;
    line-height: 18px;
    margin-top: 5px;
    font-family: 'circular';
}
#appointmentBooking .app_form_text{
        font-size: 13px;
    margin-bottom: 10px;
}
#my-datepicker{
    margin-bottom:30px;
}




}
@media (min-width: 992px){

}

/************ max width 767px *************/
@media (max-width: 767px) {
.header-banner-right img {
    height: auto;
    width: 110%;
}
.experience-left-text .text-box p {
    font-size: 13px;
    line-height: 16px;
}
.experience-video svg {
    font-size: 40px;
}

.experience-right-text p {
    font-size: 16px;
    margin-left: 15px;
}
.experience-right-icon img {
    width: 70px;
}
.experience-right-content {
    max-width: 400px;
    padding-left: 15px;
}
.section-title__title {
    font-size: 26px;
    line-height: 26px;
    margin-top: 5px;
}
.services_top-text {
    font-size: 16px;
    width: 90%;
    margin-left: 5px;
}
.home-about {
    background-position: -300px;
}

/*.team_home_img>img {*/
/*    min-width: 170px;*/
/*}*/
.testimonial-rating {
    width: 90px;
    height: 90px;
}
.testimonial-rating-content h2 {
    font-size: 25px;
    line-height: 15px;
}

.testimonial-rating-star svg {
    font-size: 9px;
    color: black;
}
.testimonial-rating-content p {
    font-size: 12px;
}
.testimonial-user-box .user_name {
    margin-left: 5px;
    position: relative;
}
.testimonial-user-box .user_name h5 {
    font-size: 19px;
}

.testimonial-user-box .user_name h6 {
    font-size: 14px;
    margin-left: 30px;
}
.blog_home_title {
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    margin-top: 9px;
}
.blog_home_content-box {
    height: 150px;
}

.footer-widget__title {
    font-size: 18px;
    font-weight: 700;
    line-height: 25px;
    color: white;
}
.footer-widget__useful-links-list li a {
    font-size: 15px;
    padding: 3px 0px;
}

.services_read-more a {
    font-size: 11px;

}
.counter .counter-box {
    padding: 20px 10px;
    margin-bottom: 20px;
}
.service-page .service-inner-left {
    padding: 0px;
}
.service-page .service-inner-left ul {
    padding-left: 10px;
    width: 100%;
}
.service-page .service-inner-left ul li {
       font-size: 14px;
    display: inline-block;
    margin: 0px;
    width: 30%;
    text-align: center;
}
.service-page .service-inner-left ul li a {
    color: #ffffff;
    text-align: center;
    transition: all 0.3s ease-in-out;
}

.service-page .service-inner-left ul li:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #F10102;
    content: "";
    transition: all 0.3s ease-in-out;
    z-index: -1;
}
.service-page .service-inner-left ul li:hover:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #F10102;
    content: "";
    transition: all 0.3s ease-in-out;
    z-index: -1;
}
.page-header {
    padding: 90px 0 80px;
}

.page-header-inner h3 {
    font-size: 40px;
    line-height: 50px;
}
.about-page-top .about-page-top-left {
    padding: 10px 10px;
}
.about-page-top .about-page-top-left .section-title .section-title__title {
    font-size: 24px;
    line-height: 30px;
}
.about-page-top .about-page-top-left .home-about_text-1 {
    font-size: 15px;
    padding-bottom: 10px;
    line-height: 22px;
}

.about-page-top .about-page-top-left .home-about_text-2 {
    color: black;
    font-size: 15px;
}
.about-page-top .about-page-top-left .home-about_points-text p {
    font-size: 14px;
    margin-bottom: 5px;
}
.counter .counter-box {
    padding: 20px 10px;
}
.counter .counter-box .counter-icon {
    width: 90px;
    height: 90px;
}
.counter .counter-box .counter-number {
    font-size: 30px;
    margin-top: 18px;
}
.counter .counter-box .counter-text {
    font-size: 15px;
}
.mission-left {
    position: relative;
    padding: 30px 10px;
}
.mission-vision .section-title__title {
    font-size: 24px;
    line-height: 30px;
}
.mission-content p{
    font-size:15px;
}
.mission-right {
    position: relative;
    padding: 0px;
}
.mission-vision .vision-value-content .section-title {
    margin-bottom: 5px;
}
.mission-vision .section-title__tagline {
    color: #F10102;
    font-size: 12px;
}
.vision-box p {
    font-size: 13px;
    line-height: 18px;
}
.vision-box {
    padding: 20px 10px 20px;
    height: 170px;
}
.vision-value-content {
    position: relative;
    top: 0;
    left: auto;
    width: 100%;
    transform: none;
    margin-top: 20px;
    --webkit-transform: none;
}
.service-page .service-inner-left {
    padding: 80px 5px;
}
.service-page .service-inner-left ul li {
    font-size: 14px;
}
.service-page .service-inner-left ul li:hover:before {
    left: -20px;
}

.service-page .section-title__title {
    font-size: 23px;
    line-height: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.contact-us .contact-us-inner .contact-inner-right {
    display: flex;
    margin-top:20px;
    padding-top:30px;
    border-top:1px solid rgba(0,0,0,.3);
}
.contact-us .contact-us-inner .contact-box {
    flex: 0 0 50%;
    max-width: 50%;
    width: 100%;
}
.gallery-page .services_top-right {
    position: relative;
    display: flex;
    align-items: center;
    margin-left: 0;
    margin-top: 10px;
    float: right;
    margin-top: -50px;
}

.service-page .section-title p {
    font-size: 15px;
}
.service-inner-right .brand-card {
    margin-bottom: 20px;

}

.contact-us .contact-us-inner .contact-box .contact-title {
    font-size: 22px;
    line-height: 30px;
}

.contact-us .contact-us-inner .contact-inner-right {
    display: block;
}

.contact-us .contact-us-inner .contact-box {
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
}
.top-nav-left {
    text-align: center;
}
.top-nav-right {
    text-align: center;
}
.top-nav-right ul li {
    display: inline-block;
    padding: 0px 5px;
}

.header-banner {
    min-height: 450px;
    padding: 70px 0px;
}
.experience-left-text {
    padding-top: 20px;
    padding-bottom: 20px;
    flex: 0 0 50%;
    max-width: 50%;
}
.experience-left-image {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 34px 0 50px;
}
.experience-right {
  
    width: 100%;
    margin-top: 20px;
}

.experience {
    height: 250px;
}

.services_list {
    position: relative;
    -ms-flex: 0 0 25%;
    flex: 0 0 50%;
    max-width: 50%;
    width: 100%;
    background: white;
}

.contact-bar__title {
    font-size: 20px;
    line-height: 26px;
}
.contact-bar__text {
    font-size: 13px;
    width: 90%;
}
.contact-bar__call-number {
    font-size: 21px;
}

.contact-bar__call-time {
    font-size: 13px;
}
.testimonials .testimonial-image {

    display: none;
}


.gallery-page .nav-link {
    padding: 6px 20px;
    font-size: 15px;
}


.team_home_name {
    font-size: 20px;
    line-height: 24px;
}
#appointmentBooking .card-service-small h2 {
    font-size: 14px;
    font-weight: bold;
    color: #f10102;
    margin-bottom: 0px;
}
#appointmentBooking .card-service-small p {
    font-size: 13px;
}

#appointmentBooking .card-service-small .btn-div  input {
    flex: 1 30% 1;
    max-width: 30%;
  
    font-size: 20px;
   
}
#appointmentBooking .card-service-small .btn-div .btns1 {
    text-align: center;
    flex: 30% 1 1;
}
#appointmentBooking .card-service-small .btn-div .btns2 {
    text-align: center;
    flex: 1 1 30%;
}


#appointmentBooking .card-service-small .btn {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: relative;
    /* display: grid; */
    font-size: 14px;
    padding: 6px 6px;
    flex: initial;
    line-height: inherit;
    text-align: center;
    align-items: center;
    margin: 5px;
}





}
/************ max width 480px *************/
@media (max-width: 580px) {
    .top-nav {
        padding: 10px 10px;
    }
    .top-nav-left {
        text-align: center;
    }
    .top-nav ul li a {
        font-size: 12px;
    }
    .top-nav ul {
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .top-nav-right {
        text-align: center;
    }
    .top-nav-left ul li {
            display: inline-block;
    padding: 4px 5px;
    }
    .navbar {
        width: 100%;
        padding: 10px;
    }
    .navbar-brand {
        padding: 0px;
        margin-left: 0;
    }
    .navbar-brand img {
        height: 50px;
        width: auto;
    }
  .navbar-toggler svg{
        font-size: 26px;
        color: white;
    }
    .header-banner {
            padding: 60px 5px;
    }
    .header-banner-left h2 {
        line-height: 40px;
        font-weight: 900;
        font-size: 30px;
    }
    .header-banner-left h6 {
        line-height: 25px;
        font-weight: 300;
        font-size: 16px;
    }
    .header-banner-left {
        width: 100%;
    }
    .header-banner-right img {
        height: 100%;
        width: 100%;
    }
    .experience-left-content {
        display: block;
    }
    .experience-left-text {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 20px;
        padding-bottom: 15px;
        z-index: 1;
        max-width: 100%;
    }
    .experience-left-text h2 {
        font-weight: 800;
        font-size: 60px;
        line-height: 57px;
        color: black;
    }
    .experience-left-text .text-box p {
        font-size: 14px;
        color: black;
        font-weight: 500;
    }
    .experience-left-image {
        max-width: 100%;
        width: 100%;
        padding: 50px 0 50px;
    }
    .experience {
        height: 100%;
        min-height:450px;
    }
    .experience-right-content {
        padding-left: 10px;
        padding-top: 25px;
    }
    .experience-right-text p {
        font-size: 18px;
        color: black;
        margin-left: 20px;
        font-weight: 600;
    }
    .section-title__title {
        margin: 0;
        color: black;
        font-size: 26px;
        line-height: 26px;
        font-weight: 900;
        margin-top: 8px;
        font-family: 'circular';
        margin-bottom: 15px;
    }
    .services_top-right {
        margin-left: 10px;
    }
    .services_top-text {
        font-size: 16px;
        color: #F10102;
        margin-left: 0px;
        line-height: 20px;
        width: 95%;
    }
    .services_top {
        margin-bottom: 30px;
    }
    .services_single {
    padding: 30px 20px 27px;
    height: 230px;
}
    .services_list {
        position: relative;
        -ms-flex: 0 0 25%;
        flex: 0 0 50%;
        max-width: 50%;
        width: 100%;
        background: white;
    }
    .services_single {
        position: relative;
        display: block;
        border: 1px solid #314a54;
        padding: 20px 10px 32px;
    }
    .services_icon img {
        height: 50px;
    }
    .services_title-box {
        position: relative;
        display: block;
        margin-top: 24px;
        margin-bottom: 15px;
    }
    .services_title {
            font-size: 15px;
    font-weight: 700;
    line-height: 17px;
    margin-bottom: 6px;
    }
    .services_sub-title {
           font-size: 13px;
    color: black;
    line-height: 15px;
    }
    .services_read-more a {
        font-size: 10px;
    }
    .services_img img {
        width: 65%;
    }
    .services_img {
        position: absolute;
        bottom: 3px;
        right: -192px;
        z-index: -1;
    }
    .home-about {
        background-position: center;
    }
    .home-about .home-about_text-1 {
        font-size: 15px;
        color: #ffffff;
        font-weight: 600;
        padding-bottom: 10px;
    }
    .home-about .home-about_text-2 {
        color: white;
        font-size: 13px;
    }
    .home-about_points-text {
        margin-left: 10px;
    }
    .home-about_points-text p {
        font-weight: 700;
        color: white;
        font-size: 10px;
        letter-spacing: 0.01rem;
    }
    .home-about_points-list+.home-about_points-list {
        margin-left: 15px;
    }
    .service_area .service_area_title-box .service_area_title {
        font-size: 18px;
        font-weight: 600;
        color: black;
        line-height: 20px;
    }
    .contact-bar__inne {
    position: relative;
    display: block;
    align-items: center;
    justify-content: space-between;
    margin-right: 0px;
    padding-left: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
    z-index: 1;
    height: 100%;
    margin-left: 0px;
}
    .contact-bar__title {
           font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px;
    color: white;
    }
    .contact-bar__text {
        font-size: 14px;
        color: white;
    }

    .contact-bar__call-number {
        font-size: 20px;
    }
    .contact-bar__call-icon {
            position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 59px;
    width: 50px;
    border-radius: 50%;
    margin-left: 10px;
    }
    .contact-bar__call-content {
        margin-left: 29px;
        width: 60%;
    }
    .contact-bar__call-time {
        font-size: 14px;
        color: white;
    }
    .contact-bar__bg {
        background-size: cover !important;
    }
    .team_home_text {
    font-size: 13px;
    line-height: 16px;
}
    .team_home {
        padding: 130px 10px 50px;
        margin-top: -150px;
    }
/*    .team_home_img>img {*/
/*       min-width: 100%;*/
/*    object-fit: cover;*/
/*    object-position: tc;*/
/*    min-height: 200px;*/
/*    height: 300px;*/
/*}*/
    .team_home_content {
           position: relative;
    bottom: 0;
    left: 0;
    z-index: 2;
    }
    .team_home_name {
           font-size: 15px;
    font-weight: 700;
    line-height: 15px;
    margin-bottom: 5px;
    }
    .team_home_subtitle {
        font-size: 10px;
        line-height: 14px;
        text-transform: uppercase;
        color: black;
        letter-spacing: 0.1em;
        margin-bottom: 21px;
    }
    .team_home_single {
      max-height: 100%;
    height: auto;
    margin-bottom: 20px;
    display: block;
}
/*.team_home_img-box {*/
/*    position: relative;*/
/*    display: block;*/
/*    width: 100%;*/
/*    height: auto;*/
/*}*/
.review-box {
    padding: 30px 30px;
    width: 100%;
    margin: auto;
    text-align: left;
    position: relative;
    height: 100%;
}
.review-box p.message {
    font-size: 14px;
    margin: 15px 0px;
}
.testimonial-user-box .user_name h5 {
    font-size: 18px;
}
.testimonial-user-box .user_name h6 {
    font-size: 12px;
    margin-left: 20px;
}
    .section-title__tagline {
        position: relative;
        display: inline-block;
        font-size: 14px;
        line-height: 18px;
        font-family: 'circular';
        font-weight: 700;
        letter-spacing: 0.1em;
        text-transform: uppercase;
        margin-left: 30px;
        z-index: 1;
        color: #F10102;
    }
    .appointment_book .section-title__title {
           margin: 0;
    color: white;
    font-size: 20px;
    line-height: 25px;
    font-weight: 900;
    margin-top: 5px;
    font-family: 'circular';
    }
    .faq-content {
        margin-bottom: 50px;
    }
    .appointment-form .form-group .form-control, .appointment-form .form-group .form-select {
        padding: 12px;
        padding-left: 20px;
        color: #F10102;
        border-radius: 10px;
        font-size: 13px;
        width: 100%;
        -webkit-transition: 0.4s ease-in-out;
        transition: 0.4s ease-in-out;
        outline: none;
        box-shadow: none;
        line-height: 18px;
        border: 1px solid grey;
        font-weight: bold;
        box-shadow: 1px 1px 2px rgba(0,0,0,.3);
        background: rgba(250,250,250,1);
    }
    .appointment-form .form-group {
        position: relative;
        margin-bottom: 15px;
    }
    .blog_home_date p {
        font-size: 11px;
        font-weight: 700;
        line-height: 15px;
        text-transform: uppercase;
        letter-spacing: 0.1em;
        color: #6e6e6e;
    }
    .blog_home_title {
           font-size: 20px;
    font-weight: 700;
    line-height: 26px;
    margin-top: 9px;
    }
    .blog_home_single {
        position: relative;
        display: block;
        margin-bottom: 5px;
    }
    .footer-widget__useful-links {
        position: relative;
        display: block;
        margin-left: 10px;
    }
    .footer-widget__title {
        font-size: 16px;
        font-weight: 700;
        line-height: 20px;
        color: white;
    }
    .footer-widget__useful-links-list li a {
           font-size: 13px;
    padding: 2px 0px;
    }
    .footer-widget__services {
        position: relative;
        display: block;
        margin-left: 10px;
    }
    .footer_bottom-text {
        color: #696d77;
        font-size: 12px;
    }
    .footer_text {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #696d77;
    margin-top: 25px;
}
.footer_social a {

    width: 30px;
    height: 30px;
    font-size: 16px;
    margin: 3px;
}
    .footer_bottom-text-two p {
        font-size: 11px;
        line-height: 27px;
        color: #696d77;
        -webkit-transition: all 500ms ease;
        transition: all 500ms ease;
    }
    .appointment_book .faq-content .accordion-item .accordion-button {
  
    font-size: 15px;
    font-weight: 600;
    line-height: 22px;
}
.appointment_book .accordion-body{
    font-size:14px;
}
.testimonials .owl-dots {
    width: auto;
    position: absolute;
    left: 35%;
    bottom: -10px;
}
.page-header {
    padding: 40px 0 30px;
}

.page-header-inner h3 {
    font-size: 30px;
    line-height: 34px;
}
.page-header-inner .breadcrumb li {
    display: inline-block;
    font-size: 14px;
}
.section-margin {
    margin: 30px 0px;
    padding: 20px 0px;
}
.about-page-top .about-page-top-left .section-title .section-title__title {
    font-size: 21px;
    line-height: 26px;
}

.about-page-top .about-page-top-left .home-about_text-1 {
    font-size: 14px;
    padding-bottom: 10px;
    line-height: 20px;
}

.about-page-top .about-page-top-left .home-about_points-text p {
    font-size: 11px;
    margin-bottom: 5px;
}

.about_image img{
    width:100%;
}
.counter {
    padding: 50px 0px;
}

.counter .counter-box .counter-text {
    font-size: 13px;
}

.counter .counter-box .counter-number {
    font-size: 26px;
    margin-top: 18px;
}
.vision-box {
    padding: 20px 10px 20px;
    height: 150px;
    margin-bottom: 10px;
}
.team_home.about-page-team {
    position: relative;
    display: block;
    background-color: rgba(0,0,0,.1);
    padding: 50px 10px 50px;
    margin-top: 0px;
}

.service-page .page-header-inner h3 {
    font-size: 30px;
    line-height: 35px;
}

.page-header-inner .breadcrumb li a {
    font-size: 14px;
}
.service-page .section-title__title {
    font-size: 20px;
    line-height: 24px;
}

.service-page .section-title p {
    font-size: 13px;
}
.service-page .service-inner-left {
    padding: 20px 5px;
}
.service-page .service-inner-left ul {
    padding-left: 0px;
    width: 100%;
}
.service-page .service-inner-left ul li {
    font-size: 11px;
    display: inline-block;
    margin: 0px;
    width: 32%;
    text-align: center;
}
.service-inner-right .brand-card {
    margin-bottom: 27px;
    height: auto;
}
.brand-card-body h2 {
    font-size: 15px;
}

.service-inner-right .service_area.section-margin{
    padding-bottom:0px;
    margin-bottom:0px;
}

#appointmentBooking  .section-title__title {
    font-size: 20px;
    line-height: 23px;
    margin-top: 5px;
    font-family: 'circular';
}
#appointmentBooking p{
    font-size:13px;
}
.appointment-booking-form {
    position: relative;
    padding: 30px 0px;
}
#appointmentBooking form .footer-btns {
    width: 100%;
    text-align: right;
    padding-right: 0px;
}

#appointmentBooking form .btn-secondary {
    background: rgba(0,0,0,.8);
    font-size: 13px;
}
#appointmentBooking form .btn {
    font-size: 13px;
}

.gallery-page .services_top-right {
    position: relative;
    display: flex;
    align-items: center;
    margin-left: 0;
    margin-top: 10px;
    float: right;
    margin-top: 0;
}
.gallery-page .nav-link {
    padding: 6px 20px;
    font-size: 13px;
}
.gallery-page .gallery-content {
    padding: 0px;
    position: relative;
    display: block;
}
.full-post {
    margin-top: 0px;
    margin-bottom: 50px;
}
.full-post .section-title__title {
    margin: 0;
    color: black;
    font-size: 22px;
    line-height: 28px;
    font-weight: 900;
    margin-top: 13px;
    font-family: 'circular';
}
.team_home_single img {
    max-width: 120px;
    float: left;
    margin-right: 20px;
    margin: 10px;
}











}
/************ max width 300px *************/
@media (max-width: 300px) {


}
